<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.csstudio.core.base.feature"
      label="Core Base Feature"
      version="0.0.1.201907110543"
      provider-name="CS-Studio Collaboration &lt;cs-studio-core@lists.sourceforge.net&gt;">

   <copyright url="http://controlsystemstudio.github.io/">
      Use is subject to license.
   </copyright>

   <license url="http://www.eclipse.org/legal/epl-v10.html">
      Eclipse Public license for the feature.
       Each library uses its own license.
   </license>

   <plugin
         id="org.csstudio.vtype.pv"
         download-size="137"
         install-size="258"
         version="4.5.0.201907110543"
         unpack="false"/>

   <plugin
         id="org.csstudio.workspace"
         download-size="10"
         install-size="16"
         version="4.0.0.201907110543"
         unpack="false"/>

   <plugin
         id="org.csstudio.csdata"
         download-size="6"
         install-size="7"
         version="3.2.0.201907110543"
         unpack="false"/>

</feature>
